
#ad_top, #ad_right, #ad_webcamcontent, #ad_insidecontent {
display: none;
}

#ad_insidecontent {
float: right;
margin: 10px 0px 10px 20px
}

#ad_belowcontent {
text-align: center;
margin: 0px 0px 10px 0px;
display: block;
}

@media only screen and (min-width: 320px) {

	#ad_webcamcontent {
        display: block;
	text-align: center;
	padding-top: 10px;
        }

	#ad_webcamcontent_2 {
	display: none;
	}

}

@media only screen and (min-width: 768px) {

	#ad_right, #ad_webcamcontent {
	display: none;
	padding-top: 0px;
	}
	#ad_webcamcontent {
	float: right;
	display: block;
	}
	#ad_webcamcontent_1 {
	display: inline-block;
	margin: 15px 0px 0px 10px;
	}
	#ad_webcamcontent_2 {
	display: none;
	}


}

@media only screen and (min-width: 1024px) {

	#ad_top {
	display: block;
	position: absolute;
	top: 20px;
	right: 0px;
	}
	#ad_right {
	display: block;
	position: absolute;
	top: 192px;
	right: 0px;
	height:100%;
	}
	#ad_right_1 {
	margin: 0px 0px 10px 0px;
	}
	#ad_right_2 {
	margin: 25px 0px 10px 0px;
        position: sticky;
	position: -webkit-sticky;
	}
	#ad_insidecontent {
	display: block;
	}
	#ad_belowcontent {
	width: 728px;
	}

}

@media only screen and (min-width: 1152px) {

	#ad_belowcontent {
	width: 768px;
	padding: 0px 7px 0px 8px;
	}

}

@media only screen and (min-width: 1360px) {

	#ad_top {
	top: 20px;
	right: 207px;
	}
	#ad_right {
	right: 10px;
	}
	#ad_webcamcontent_2 {
	display: inline-block;
	margin: 15px 0px 0px 10px;
	}
	#ad_belowcontent {
	width: 970px;
	padding: 0px;
	margin: 0px 0px 10px 136px;
	}

}

@media only screen and (min-width: 1560px) {
#ad_top {
top: 20px;
right: 335px;
}

